TXT-STAT(8)

NAME
txt-stat - display the status of TXT

SYNOPSIS
txt-stat [--heap] [-h]

DESCRIPTION
txt-stat is used to display various information about the status of Intel(R) TXT. It will display the TXT configuration registers status and TBOOT log by default.

OPTIONS

--heap
    Print out the BiosData structure from the TXT heap.

-h, --help
    Print out this help message.

EXAMPLES
txt-stat --heap